/* SCSS */
.container.gt-1 {
  padding: 0.25rem;
}
.container.gt-1 > .row {
  margin: -0.25rem;
}
.container.gt-1 > .row > .col,
.container.gt-1 > .row > [class*=col-] {
  padding: 0.25rem;
}
.container.gt-1 > .row > .col-full {
  padding: 0.5rem 0.25rem;
}

.container.gt-2 {
  padding: 0.5rem;
}
.container.gt-2 > .row {
  margin: -0.5rem;
}
.container.gt-2 > .row > .col,
.container.gt-2 > .row > [class*=col-] {
  padding: 0.5rem;
}
.container.gt-2 > .row > .col-full {
  padding: 0.5rem 0.25rem;
}

.container.gt-3 {
  padding: 0.75rem;
}
.container.gt-3 > .row {
  margin: -0.75rem;
}
.container.gt-3 > .row > .col,
.container.gt-3 > .row > [class*=col-] {
  padding: 0.75rem;
}
.container.gt-3 > .row > .col-full {
  padding: 0.5rem 0.25rem;
}

.container.gt-4 {
  padding: 1rem;
}
.container.gt-4 > .row {
  margin: -1rem;
}
.container.gt-4 > .row > .col,
.container.gt-4 > .row > [class*=col-] {
  padding: 1rem;
}
.container.gt-4 > .row > .col-full {
  padding: 0.5rem 0.25rem;
}

.container.gt-5 {
  padding: 1.25rem;
}
.container.gt-5 > .row {
  margin: -1.25rem;
}
.container.gt-5 > .row > .col,
.container.gt-5 > .row > [class*=col-] {
  padding: 1.25rem;
}
.container.gt-5 > .row > .col-full {
  padding: 0.5rem 0.25rem;
}

@media (max-width: 992px) {
  .md-col-full {
    padding: 0.5rem 0.25rem !important;
  }
}
#MainTitleLogoCon {
  width: 500px;
  padding-top: 80px;
  padding-bottom: 80px;
  max-width: 100%;
}

#MainPageComputerLogoCon {
  width: 370px;
  height: 370px;
  max-width: 100%;
  max-height: calc(100VW - 30px);
  margin-bottom: 30px;
}

@media (max-width: 1200px) {
  #MainTitleLogoCon {
    width: 400px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}